/**
 * 描述：shr编辑界面JS最高超类 查看累计得分
 */
shr.defineClass("shr.custom.ShowAddupScoreList", shr.framework.List, {
    /**
     * 描述:初始化操作
     * 
     * @action
     */
    initalizeDOM: function () {
        var _self = this;
        shr.custom.ShowAddupScoreList.superClass.initalizeDOM.call(this);
    },
    /**
     * 返回
     */
    backAction() {
        var examineGradePersonId = shr.getUrlRequestParam("examineGradePersonId");
        var billId = shr.getUrlRequestParam("billId");
        this.reloadPage({
            uipk: "com.kingdee.eas.custom.performancenew.app.ExamineGradePersonPFR.dynamicList",
            examineGradePersonId: examineGradePersonId == "" ? billId : examineGradePersonId,
        });
    }
});